html{background-color:#9B8A76;}
body {
	background-image:   url(/images/background.jpg);
	margin: 0;
	border: 0;
	padding: 0;
	text-align: center;
	}
a, a:link, a:visited, a:hover, a:active {
	text-decoration: none;	
	color: #5B3E1C;
	}

p {
	text-align: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	margin: 0;
	border: 0;
	padding: 10px;	
	background-color:#FFFFFF;
}
h1 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #5B3E1C;
	text-transform: uppercase;
	line-height: 30px;
	font-weight: lighter;
	margin: 0;
	border: 0;
	padding-left: 10px;	
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;	
}
h2 {
	float: right;
	font-size: 11px;
	color: #4E2E2D;
	line-height: 40px;
	margin-right: 70px;
	margin-bottom:0;
	margin-left:0;
	margin-top:0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E36B13;	
	line-height: 15px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.container {
	width: 800px;
	background-color: #FFFFFF;
	text-align: center;	
	margin-right: auto;
	margin-left: auto;	
}
.banner {
	background-image: url(/images/banner.jpg);
	width: 800px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.bannerBottom{
	height: 25px;	
	width:800px;
}
.bannerBottom p {
	text-align: center;	
	font-size: 11px;	
	color: #5B3E1C;
	line-height:25px;
	margin: 0;
	border: 0;
	padding: 0;		
}
.mainImage {
	background-color: #FFFFFF;
	width: 800px;
	height: 264px;
	position:relative;
	margin: 0;
	border: 0;
	padding: 0;
}
.navigation {
	background-color: #FFFFFF;
	width: 800px;
	height: 50px;
	margin: 0;
	border: 0;
	padding: 0;
}
.content {
	width: 800px;
	margin: 0;
	border: 0;
	padding: 0;
}
.footer {
	background-color: #5B3E1C;
	width: 800px;
	clear:both;
}
.footer p {
	text-align: center;	
	font-size: 11px;	
	color: #FFFFFF;
	background-color: #5B3E1C;	
}
.navigation ul {
	width: 800px;
	height: 50px;
	margin: 0;
	border: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B3E1C;
	clear:both;
}
.navigation li {
	width:133px;
	float:left;
	margin: 0;
	border: 0;
	padding: 0;
	line-height: 50px;
	list-style-type:none;
	height: 50px;	
}
#leftColumn {
	width:380px;
	margin: 0;
	border: 0;
	padding:10px;
	background-color:#DFCFAF;
	float:left;
}
#rightColumn {
	width:380px;
	margin: 0;
	border: 0;
	padding:10px;
	background-color: #DFCFAF;
	float:right;	
	height:100%;	
}